.cover {
    position: relative;
    z-index: 1;
    background-color: var(--white);
    background-size: cover;
    background-position: center;
    max-width: 526px;
    height: 100vh;
    margin: auto;
}

.cover .content-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.cover .content-wrapper p,
.top-cover .content-wrapper p {
    font-family: var(--zodiak);
    font-size: 1rem;
    font-weight: 700;
    text-align: center;
}

.cover .frame-wrapper {
    border: 1px solid var(--primary);
    border-radius: 100rem 100rem 0 0;
    padding: .5rem;
    width: 200px;
    height: 300px;
}

.cover .frame-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100rem 100rem 0 0;
}

.cover .honorable {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 328px;
}

.cover .honorable p {
    max-width: 250px;
    text-align: center;
    font-family: var(--zodiak);
}

.cover .honorable :nth-child(1) {
    font-size: 1rem;
    margin: 1rem 0 .5rem 0;
    font-weight: 400;
}



/* Ornament */
.cover .ornament {
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100vh;
    top: 0;
    pointer-events: none;
}

.cover .ornament .orn-bracket {
    position: absolute;
    left: -5%;
    top: -3%;
}

.cover .ornament .orn-bracket img {
    width: 180px;
}

.cover .ornament .candle img {
    width: 130px;
    position: absolute;
    right: 0;
    bottom: -37px;
}

.cover .ornament .butterfly-left {
    position: absolute;
    left: .7rem;
    top: 70%;
}

.cover .ornament .butterfly-right {
    position: absolute;
    right: .7rem;
    top: 20%;
}

.cover .ornament .butterfly-left img {
    width: 70px;
}

.cover .ornament .butterfly-right img {
    width: 70px;
    transform: scaleX(-1);
}

.cover .ornament .candle {
    position: absolute;
    bottom: -2%;
    right: 0;
}

@media (max-width: 425px) {
    .cover .ornament .candle img {
        width: 24vw;
    }

    .cover .ornament .candle {
        bottom: 4px;
    }

    .cover .ornament .orn-bracket img {
        width: 140px
    }
}
